# Physics

**TODO: Add description**

## Installation

If [available in Hex](https://hex.pm/docs/publish), the package can be installed as:

  1. Add `physics` to your list of dependencies in `mix.exs`:

    ```elixir
    def deps do
      [{:physics, "~> 0.0.1"}]
    end
    ```

  2. Ensure `physics` is started before your application:

    ```elixir
    def application do
      [applications: [:physics]]
    end
    ```

